Upstream information

CVE-2010-3174 at MITRE

Description

Unspecified vulnerability in the browser engine in Mozilla Firefox 3.5.x before 3.5.14, Thunderbird before 3.0.9, and SeaMonkey before 2.0.9 allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having critical severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 9.3
Vector AV:N/AC:M/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entries: 645315 [RESOLVED / FIXED], 652858 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP1
SUSE Linux Enterprise Server 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
SUSE Linux Enterprise Desktop 12 SP2
SUSE Linux Enterprise Server 12 SP2
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
SUSE Linux Enterprise Desktop 12 SP3
SUSE Linux Enterprise Server 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
SUSE Linux Enterprise Desktop 12 SP4
SUSE Linux Enterprise Server 12 SP4
  • MozillaFirefox >= 52.9.0esr-109.38.2
  • MozillaFirefox-translations >= 52.9.0esr-109.38.2
SUSE Linux Enterprise Desktop 12
SUSE Linux Enterprise Server 12
  • MozillaFirefox >= 31.1.0esr-1.20
  • MozillaFirefox-translations >= 31.1.0esr-1.20
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Server 12 SP5
  • MozillaFirefox >= 68.1.0-109.92.1
  • MozillaFirefox-translations-common >= 68.1.0-109.92.1
SUSE Linux Enterprise Module for Desktop Applications 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
SUSE Linux Enterprise Server 11 SP1
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • libfreebl3 >= 3.13.5-0.4.2
  • libfreebl3-32bit >= 3.13.5-0.4.2
  • libfreebl3-x86 >= 3.13.5-0.4.2
  • mozilla-nspr >= 4.9.1-0.5.1
  • mozilla-nspr-32bit >= 4.9.1-0.5.1
  • mozilla-nspr-x86 >= 4.9.1-0.5.1
  • mozilla-nss >= 3.13.5-0.4.2
  • mozilla-nss-32bit >= 3.13.5-0.4.2
  • mozilla-nss-tools >= 3.13.5-0.4.2
  • mozilla-nss-x86 >= 3.13.5-0.4.2
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.19-0.2.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-x86 >= 1.9.1.19-0.2.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.24-0.3.1
Patchnames:
slessp1-MozillaFirefox
slessp1-mozilla-xulrunner191
SUSE Linux Enterprise Server 11 SP2
  • MozillaFirefox >= 10.0-0.3.2
  • MozillaFirefox-translations >= 10.0-0.3.2
  • mozilla-xulrunner192 >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-32bit >= 1.9.2.24-0.3.2
  • mozilla-xulrunner192-gnome >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-translations >= 1.9.2.24-0.3.1
  • mozilla-xulrunner192-x86 >= 1.9.2.24-0.3.1
SUSE Linux Enterprise Server 11 SP3
  • MozillaFirefox >= 17.0.4esr-0.10.42
  • MozillaFirefox-translations >= 17.0.4esr-0.10.42
  • mozilla-xulrunner192 >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-x86 >= 1.9.2.27-0.2.1
SUSE Linux Enterprise Server 11 SP4
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
  • mozilla-xulrunner192 >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-x86 >= 1.9.2.27-0.2.1
SUSE Linux Enterprise Server 11
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • libfreebl3 >= 3.12.3.1-1.2.1
  • libfreebl3-32bit >= 3.12.3.1-1.2.1
  • libfreebl3-x86 >= 3.12.3.1-1.2.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • mozilla-nspr >= 4.8-1.3.1
  • mozilla-nspr-32bit >= 4.8-1.3.1
  • mozilla-nspr-x86 >= 4.8-1.3.1
  • mozilla-nss >= 3.12.3.1-1.2.1
  • mozilla-nss-32bit >= 3.12.3.1-1.2.1
  • mozilla-nss-tools >= 3.12.3.1-1.2.1
  • mozilla-nss-x86 >= 3.12.3.1-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-x86 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
Patchnames:
slessp0-MozillaFirefox
slessp0-mozilla-xulrunner191
SUSE Linux Enterprise Server for SAP Applications 11
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • libfreebl3 >= 3.12.3.1-1.2.1
  • libfreebl3-32bit >= 3.12.3.1-1.2.1
  • libfreebl3-x86 >= 3.12.3.1-1.2.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • mozilla-nspr >= 4.8-1.3.1
  • mozilla-nspr-32bit >= 4.8-1.3.1
  • mozilla-nspr-x86 >= 4.8-1.3.1
  • mozilla-nss >= 3.12.3.1-1.2.1
  • mozilla-nss-32bit >= 3.12.3.1-1.2.1
  • mozilla-nss-tools >= 3.12.3.1-1.2.1
  • mozilla-nss-x86 >= 3.12.3.1-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-x86 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
Patchnames:
slessp0-MozillaFirefox
slessp0-mozilla-xulrunner191
SUSE Linux Enterprise Software Development Kit 11 SP4
  • MozillaFirefox-devel >= 31.7.0esr-0.8.1
  • mozilla-xulrunner192-devel >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.27-0.2.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.27-0.2.1
SUSE Linux Enterprise Software Development Kit 12 SP1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
SUSE Linux Enterprise Software Development Kit 12 SP2
  • MozillaFirefox-devel >= 45.4.0esr-81.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
SUSE Linux Enterprise Software Development Kit 12 SP4
  • MozillaFirefox-devel >= 52.9.0esr-109.38.2
SUSE Linux Enterprise Software Development Kit 12 SP5
  • MozillaFirefox-devel >= 68.1.0-109.92.1
SUSE Linux Enterprise Software Development Kit 12
  • MozillaFirefox-devel >= 31.1.0esr-1.20
SUSE Linux Enterprise Workstation Extension 15 SP1
  • MozillaThunderbird >= 60.6.1-3.28.1
  • MozillaThunderbird-translations-common >= 60.6.1-3.28.1
  • MozillaThunderbird-translations-other >= 60.6.1-3.28.1
SUSE Linux Enterprise Workstation Extension 15
  • MozillaThunderbird >= 52.8-1.2
  • MozillaThunderbird-devel >= 52.8-1.2
  • MozillaThunderbird-translations-common >= 52.8-1.2
  • MozillaThunderbird-translations-other >= 52.8-1.2
openSUSE 11.1
  • seamonkey-debuginfo >= 2.0.9-0.1.1
  • seamonkey-debugsource >= 2.0.9-0.1.1
openSUSE 11.1
  • seamonkey >= 2.0.9-0.1.1
  • seamonkey-dom-inspector >= 2.0.9-0.1.1
  • seamonkey-irc >= 2.0.9-0.1.1
  • seamonkey-venkman >= 2.0.9-0.1.1
openSUSE 11.2
openSUSE 11.3
  • seamonkey-debuginfo >= 2.0.9-0.5.1
  • seamonkey-debugsource >= 2.0.9-0.5.1
openSUSE 11.2
  • seamonkey >= 2.0.9-0.5.1
  • seamonkey-dom-inspector >= 2.0.9-0.5.1
  • seamonkey-irc >= 2.0.9-0.5.1
  • seamonkey-venkman >= 2.0.9-0.5.1
openSUSE 11.3
  • seamonkey >= 2.0.9-0.5.1
  • seamonkey-dom-inspector >= 2.0.9-0.5.1
  • seamonkey-irc >= 2.0.9-0.5.1
  • seamonkey-translations-common >= 2.0.9-0.5.1
  • seamonkey-translations-other >= 2.0.9-0.5.1
  • seamonkey-venkman >= 2.0.9-0.5.1
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3419
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-x86 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-x86 >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3419
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3419
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3419
SUSE Linux Enterprise Desktop 11 SP1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3419
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3419
SUSE Linux Enterprise Server 11 SP1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3419
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3455
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-x86 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-x86 >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3455
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3455
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3455
SUSE Linux Enterprise Desktop 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3455
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3455
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3455
SUSE Linux Enterprise 11 Moblin 2.1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
SAT Patch Nr: 3420
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3456
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-x86 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-x86 >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3456
SUSE Linux Enterprise Software Development Kit 11 SP1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3456
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3456
SUSE Linux Enterprise Desktop 11 SP1
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations-32bit >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3456
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3456
SUSE Linux Enterprise Server 11 SP1
  • MozillaFirefox >= 3.6.12-0.6.1
  • MozillaFirefox-translations >= 3.6.12-0.6.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
Builds
SAT Patch Nr: 3456
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3417
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-x86 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-x86 >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3417
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner191-devel >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3417
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3417
SUSE Linux Enterprise Desktop 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3417
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3417
SUSE Linux Enterprise Server 11 GA
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.15
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.15
Builds
SAT Patch Nr: 3417
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • MozillaFirefox >= 3.5.15-0.7.1
  • MozillaFirefox-translations >= 3.5.15-0.7.1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
Builds
ZYPP Patch Nr: 7208
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • MozillaFirefox >= 3.5.15-0.7.1
  • MozillaFirefox-translations >= 3.5.15-0.7.1
  • mozilla-xulrunner191 >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations >= 1.9.1.15-0.5.1
  • mozilla-xulrunner191-translations-32bit >= 1.9.1.15-0.5.1
Builds
ZYPP Patch Nr: 7208
SUSE Linux Enterprise SDK 10 SP3
  • MozillaFirefox-branding-upstream >= 3.5.15-0.7.1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.5.1
  • python-xpcom191 >= 1.9.1.15-0.5.1
Builds
ZYPP Patch Nr: 7208
openSUSE 11.1
  • MozillaFirefox-debuginfo >= 3.6.12-0.1.1
  • MozillaFirefox-debugsource >= 3.6.12-0.1.1
  • mozilla-xulrunner192-debuginfo >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-debuginfo-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-debugsource >= 1.9.2.12-0.1.1
openSUSE 11.1
  • MozillaFirefox >= 3.6.12-0.1.1
  • MozillaFirefox-branding-upstream >= 3.6.12-0.1.1
  • MozillaFirefox-translations-common >= 3.6.12-0.1.1
  • MozillaFirefox-translations-other >= 3.6.12-0.1.1
  • mozilla-js192 >= 1.9.2.12-0.1.1
  • mozilla-js192-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-buildsymbols >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-common >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-common-32bit >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-other >= 1.9.2.12-0.1.1
  • mozilla-xulrunner192-translations-other-32bit >= 1.9.2.12-0.1.1
openSUSE 11.2
openSUSE 11.3
  • MozillaFirefox-debuginfo >= 3.6.12-0.7.1
  • MozillaFirefox-debugsource >= 3.6.12-0.7.1
  • mozilla-js192-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-js192-debuginfo-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-debuginfo-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-debugsource >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-devel-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome-debuginfo >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome-debuginfo-32bit >= 1.9.2.12-0.8.1
openSUSE 11.2
openSUSE 11.3
  • MozillaFirefox >= 3.6.12-0.7.1
  • MozillaFirefox-branding-upstream >= 3.6.12-0.7.1
  • MozillaFirefox-translations-common >= 3.6.12-0.7.1
  • MozillaFirefox-translations-other >= 3.6.12-0.7.1
  • mozilla-js192 >= 1.9.2.12-0.8.1
  • mozilla-js192-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-buildsymbols >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-devel >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-gnome-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-common >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-common-32bit >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-other >= 1.9.2.12-0.8.1
  • mozilla-xulrunner192-translations-other-32bit >= 1.9.2.12-0.8.1
openSUSE 11.1
  • mozilla-xulrunner191-debuginfo >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.15-0.1.1
openSUSE 11.1
  • mozilla-xulrunner191 >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.15-0.1.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.15-0.1.1
  • python-xpcom191 >= 1.9.1.15-0.1.1
openSUSE 11.2
openSUSE 11.3
  • mozilla-xulrunner191-debuginfo >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-debuginfo-32bit >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-debugsource >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-devel-debuginfo >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs-debuginfo >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs-debuginfo-32bit >= 1.9.1.15-0.2.1
  • python-xpcom191-debuginfo >= 1.9.1.15-0.2.1
openSUSE 11.2
openSUSE 11.3
  • mozilla-xulrunner191 >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-32bit >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-devel >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-gnomevfs-32bit >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-translations-common >= 1.9.1.15-0.2.1
  • mozilla-xulrunner191-translations-other >= 1.9.1.15-0.2.1
  • python-xpcom191 >= 1.9.1.15-0.2.1
SUSE Linux Enterprise 11 Moblin 2.1
  • MozillaFirefox >= 3.6.12-0.2.1
  • MozillaFirefox-translations >= 3.6.12-0.2.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.2.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.2.1
SAT Patch Nr: 3412
openSUSE 11.1
  • MozillaThunderbird-debuginfo >= 3.0.9-0.3.1
  • MozillaThunderbird-debugsource >= 3.0.9-0.3.1
openSUSE 11.1
  • MozillaThunderbird >= 3.0.9-0.3.1
  • MozillaThunderbird-devel >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-common >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-other >= 3.0.9-0.3.1
  • enigmail >= 1.0.1-5.3.1
openSUSE 11.2
  • MozillaThunderbird-debuginfo >= 3.0.9-0.3.1
  • MozillaThunderbird-debugsource >= 3.0.9-0.3.1
  • MozillaThunderbird-devel-debuginfo >= 3.0.9-0.3.1
  • enigmail-debuginfo >= 1.0.1-2.3.1
openSUSE 11.2
  • MozillaThunderbird >= 3.0.9-0.3.1
  • MozillaThunderbird-devel >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-common >= 3.0.9-0.3.1
  • MozillaThunderbird-translations-other >= 3.0.9-0.3.1
  • enigmail >= 1.0.1-2.3.1
openSUSE 11.3
  • MozillaThunderbird-debuginfo >= 3.0.9-0.2.1
  • MozillaThunderbird-debugsource >= 3.0.9-0.2.1
  • MozillaThunderbird-devel-debuginfo >= 3.0.9-0.2.1
  • enigmail-debuginfo >= 1.0.1-3.2.1
openSUSE 11.3
  • MozillaThunderbird >= 3.0.9-0.2.1
  • MozillaThunderbird-devel >= 3.0.9-0.2.1
  • MozillaThunderbird-translations-common >= 3.0.9-0.2.1
  • MozillaThunderbird-translations-other >= 3.0.9-0.2.1
  • enigmail >= 1.0.1-3.2.1
openSUSE Leap 15.0
  • MozillaFirefox >= 60.0-lp150.2.2
  • MozillaFirefox-translations-common >= 60.0-lp150.2.2
  • MozillaFirefox-translations-other >= 60.0-lp150.2.2
  • MozillaThunderbird >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-common >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-other >= 52.7-lp150.2.16
Patchnames:
openSUSE Leap 15.0 GA MozillaFirefox
openSUSE Leap 15.0 GA MozillaThunderbird
openSUSE Leap 42.1
  • MozillaFirefox >= 41.0.2-1.2
  • MozillaFirefox-translations-common >= 41.0.2-1.2
  • MozillaThunderbird >= 38.3.0-2.2
  • MozillaThunderbird-translations-common >= 38.3.0-2.2
Patchnames:
openSUSE Leap 42.1 GA MozillaFirefox
openSUSE Leap 42.1 GA MozillaThunderbird
openSUSE Leap 42.2
  • MozillaFirefox >= 49.0.2-37.1
  • MozillaFirefox-translations-common >= 49.0.2-37.1
  • MozillaThunderbird >= 45.4.0-23.1
  • MozillaThunderbird-translations-common >= 45.4.0-23.1
Patchnames:
openSUSE Leap 42.2 GA MozillaFirefox
openSUSE Leap 42.2 GA MozillaThunderbird
openSUSE Leap 42.3
  • MozillaFirefox >= 52.2-58.2
  • MozillaFirefox-translations-common >= 52.2-58.2
  • MozillaThunderbird >= 52.2.1-42.1
  • MozillaThunderbird-translations-common >= 52.2.1-42.1
Patchnames:
openSUSE Leap 42.3 GA MozillaFirefox
openSUSE Leap 42.3 GA MozillaThunderbird
openSUSE Tumbleweed
  • MozillaFirefox >= 50.1.0-1.1
  • MozillaFirefox-branding-upstream >= 50.1.0-1.1
  • MozillaFirefox-buildsymbols >= 50.1.0-1.1
  • MozillaFirefox-devel >= 50.1.0-1.1
  • MozillaFirefox-translations-common >= 50.1.0-1.1
  • MozillaFirefox-translations-other >= 50.1.0-1.1
  • MozillaThunderbird >= 45.5.1-1.1
  • MozillaThunderbird-buildsymbols >= 45.5.1-1.1
  • MozillaThunderbird-devel >= 45.5.1-1.1
  • MozillaThunderbird-translations-common >= 45.5.1-1.1
  • MozillaThunderbird-translations-other >= 45.5.1-1.1
  • seamonkey >= 2.40-6.1
  • seamonkey-dom-inspector >= 2.40-6.1
  • seamonkey-irc >= 2.40-6.1
  • seamonkey-translations-common >= 2.40-6.1
  • seamonkey-translations-other >= 2.40-6.1
Patchnames:
openSUSE Tumbleweed GA MozillaFirefox
openSUSE Tumbleweed GA MozillaThunderbird
openSUSE Tumbleweed GA seamonkey


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLED-10-SP3 MozillaFirefox Released
SLES-10-SP3 MozillaFirefox Released
SUSE Linux Enterprise Desktop 11 MozillaFirefox Released
SUSE Linux Enterprise Desktop 11 SP1 MozillaFirefox Released
SUSE Linux Enterprise Server 11 MozillaFirefox Released
SUSE Linux Enterprise Server 11 SP1 MozillaFirefox Released
SUSE Linux Enterprise Server 11 SP1 LTSS MozillaFirefox Released
SUSE Linux Enterprise Server for SAP Business All-in-One MozillaFirefox Released